1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Aktivierung des Root-Zuganges beim LG GW620 mit Android 1.5

Dieses Thema im Forum "LG GW620 Forum" wurde erstellt von Capmaan, 23.02.2010.

  1. Capmaan, 23.02.2010 #1
    Capmaan

    Capmaan Threadstarter Android-Experte

    Beiträge:
    655
    Erhaltene Danke:
    59
    Registriert seit:
    22.12.2009
    Phone:
    Nexus One
    Hallo zusamn^^

    Ich wollte mal mein LG Eve rooten, doch dann steht das man ADB Access braucht. Also hab ich mal gegoogelt. Ich habe ein paar Anleitungen gefunden, doch es kommt immer die Meldung: no adb device oder so was ähnliches.
    Nun wollte ich Fragen, ob mir da jemand helfen kann. Ist das von jedem Gerät anders? ( habe ein LG GW 620)
    Wäre euch sehr dankbar!



    Übrigens: weiss zufälligerweise jemand wie man ein Qtek 9090 in den Bootloader-Modus bringt :D? (ich weiss ich weiss, gehört eigentlich nicht hier hin.:D)
     
  2. maex, 05.04.2010 #2
    maex

    maex Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    0
    Registriert seit:
    12.03.2010
    Hi

    Sorry für die dumme frage, aber da ich mich überhaupt nicht auskenne habe ich folgende frage:

    Kann man das LG GW 620 (FW Version: 1.5) rooten, wenn ja, geht das genau so wie der Root von einem G1 (FW Version: 1.6)

    Grüße
    Maex
     
  3. Capmaan, 05.04.2010 #3
    Capmaan

    Capmaan Threadstarter Android-Experte

    Beiträge:
    655
    Erhaltene Danke:
    59
    Registriert seit:
    22.12.2009
    Phone:
    Nexus One
    Ja man kann es rooten! Und wenn du dich angestrengt hättest und evtl. das Forum durchgelesen hättest, weist du auch wie!
     
    Zuletzt von einem Moderator bearbeitet: 23.11.2011
  4. maex, 05.04.2010 #4
    maex

    maex Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    0
    Registriert seit:
    12.03.2010
    Danke, aber die frage war auch noch, ob ich es genau so wie mein G1 (1.6) rooten kann,
    Also: 1. Goldcard, dann radio dann ips und dann 2 roms flashen?

    gruß
    maex
     
  5. Capmaan, 05.04.2010 #5
    Capmaan

    Capmaan Threadstarter Android-Experte

    Beiträge:
    655
    Erhaltene Danke:
    59
    Registriert seit:
    22.12.2009
    Phone:
    Nexus One
    Soviel ich weiss, brauchd man bei 1.5 keine Goldcard. Und sowieso ist das rooten beim Eve um einiges komplizierter als beim G1. Hast du schon durchgelesen wie es geht?
     
  6. maex, 05.04.2010 #6
    maex

    maex Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    0
    Registriert seit:
    12.03.2010
    nein hab ich leider nicht (ich finde scheinbar kein passenden suchbegriff)
     
  7. Capmaan, 06.04.2010 #7
    Capmaan

    Capmaan Threadstarter Android-Experte

    Beiträge:
    655
    Erhaltene Danke:
    59
    Registriert seit:
    22.12.2009
    Phone:
    Nexus One
  8. n00g, 25.04.2011 #8
    n00g

    n00g Neuer Benutzer

    Beiträge:
    6
    Erhaltene Danke:
    0
    Registriert seit:
    28.02.2011
    hi

    also das sind die glorreichen suchbegriffe ? lol .. hammer link zu nem hammer beitrag !!! man findet nichts im forum wenn man lg gw620 rooten eingibt .. und ständig diese kommentar das man doch gefälligst die such benutzten soll sind krass dämlich und spammen das forum genauso zu wie angeblich die frage !!!

    gruß b00g
     
  9. N2k1, 25.04.2011 #9
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,902
    Erhaltene Danke:
    1,705
    Registriert seit:
    17.02.2011


    Leider totaler Quatsch - aber immerhin eine schnelle Antwort.
    Wenn man unbedingt beim 1.5 bleiben will, dann kann man eines der modifizierten ROMs flashen - oder einfach im Hidden Menü die Option freischalten.
    Ich würde aber das 1.5 heute wirklich niemanden mehr empfehlen - selbst dann nicht, wenn er Angst wegen der Garantie hat.
    Ein Zurück ist recht einfach und ein Nachweis des Flashens recht schwierig ;)
     
  10. christianf42, 25.05.2011 #10
    christianf42

    christianf42 Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    0
    Registriert seit:
    16.04.2011
    Phone:
    LG GW620
    Da fühle ich mich angesprochen, ich würde mein 1.5 auch gerne lieber gestern als morgen loswerden :D

    Kann ich aus dem Gesagten schließen, dass das Upgrade auf Froyo oder Gingerbread möglich ist, ohne das Telefon vorher zu rooten? (Das kriege ich nämlich momentan nicht gebacken. SuperOneClickv1.9.1 redet zwar mit meinem GW620, bleibt dann aber irgendwo hängen :(.)

    Welche Version von Froyo oder Gingerbread ist inzwischen soweit mackenfrei, dass man sie tatsächlich ohne Einschränkungen verwenden kann?

    Und gibt es irgendwo eine Anleitung zum Upgraden, die auch jemand nachvollziehen kann, der die technischen Feinheiten von Androiden noch nicht wirklich durchdrungen hat.

    Das bezieht sich vermutlich auf die folgende Aussage:

    Aber was bewirkt das?

    Christian
     
    Zuletzt bearbeitet: 25.05.2011
  11. christianf42, 25.05.2011 #11
    christianf42

    christianf42 Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    0
    Registriert seit:
    16.04.2011
    Phone:
    LG GW620
    Also ich bin jetzt ein Stückchen weiter :biggrin:

    Habe also im Hidden Menü (Wähle 3845#*620#) die Menübefehle "Module Test" -> "Stability Test" -> "Enable Root Permission" eingegeben und dann (ganz wichtig!) das Handy gestartet.

    Danach SuperOneClick v1.9.1.0 mit Admin-Rechten gestartet und auf "Root" geklickt:

    Spielt der letzte Fehler eine Rolle, oder kann ich ihn ignorieren?

    Titanium Backup (das erwartet, dass das ROM gerootet und BusyBox vorhanden ist), meint jedenfalls, dass keine Root-Reche vorhanden wären :confused::cursing::crying:
     
  12. N2k1, 25.05.2011 #12
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,902
    Erhaltene Danke:
    1,705
    Registriert seit:
    17.02.2011
    SuperOneClick 1.5.5 ist stabil.
    Aber wozu ein solch altes System rooten? Oder von welchem System sprichst Du gerade?
    Wenn Du eines meiner Backups eingespielt hast, so sollte es gerootet sein.Wenn nicht, geht es (inzwischen) auch per ClockWork Recovery.
     
  13. christianf42, 26.05.2011 #13
    christianf42

    christianf42 Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    0
    Registriert seit:
    16.04.2011
    Phone:
    LG GW620
    Habe ich noch nicht. Weiß ja nicht mal wie es geht (bin neu bei dem Thema "Innereien von Android"). Kann man das irgendwo nachlesen?

    Grüße, Christian
     
    Zuletzt von einem Moderator bearbeitet: 23.11.2011
  14. N2k1, 27.05.2011 #14
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,902
    Erhaltene Danke:
    1,705
    Registriert seit:
    17.02.2011
    christianf42 bedankt sich.
  15. christianf42, 27.05.2011 #15
    christianf42

    christianf42 Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    0
    Registriert seit:
    16.04.2011
    Phone:
    LG GW620
    Ich habe es mir inzwischen schon weitgehend selbst zusammengereimt und "dein" GB vom 11.5. aufgespielt. Hängt noch hier und da, aber im großen und ganzen eine Riesenverbesserung.
    Ein bisschen fremdel ich noch mit dem System, aber das kommt sicher noch. ;) So habe ich noch nicht herausgefunden, wo ich die richtige Version der GApps herbekomme und wie ich den Klingelton auf eine beliebige MP3 einstellen kann. Geht jetzt eigentlich auch Flash (SWF) auf dem Handy?

    [​IMG] Christian
     
    Zuletzt von einem Moderator bearbeitet: 23.11.2011
  16. N2k1, 27.05.2011 #16
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,902
    Erhaltene Danke:
    1,705
    Registriert seit:
    17.02.2011
    Flash geht in verschiedenen APPs - aber nicht im Browser.
    GAPPs sollten eigentlich im Backup drin sein - wenn nicht, dann goo-inside.me - gapps downloads
    Klingelton sollte änderbar sein - aber hab ich lange nicht gemacht.
     
    christianf42 bedankt sich.
  17. christianf42, 27.05.2011 #17
    christianf42

    christianf42 Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    0
    Registriert seit:
    16.04.2011
    Phone:
    LG GW620
    Kannst du mir evtl. einen Tipp geben, welche?

    Das System hat sie sich jetzt über den Market geholt, jedenfall begann der mich zu fragen, ob er mir dieses und jenes aufs Handy laden dürfte ;)

    Ich habe es im Music-Player gefunden. Da kannm man die aktuelle Mukke als Klingelton festlegen. Bei meinem alten System ging das auch in den Systemeinstellungen, da kann man jetzt nur noch vordefinierte Klingeltöne auswählen.
     
  18. N2k1, 28.05.2011 #18
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,902
    Erhaltene Danke:
    1,705
    Registriert seit:
    17.02.2011
    Zum beispiel kann die Youtube-App Flash.

    Wenn der market installiert ist, dann hast Du die GAPPs - aber in der neuen Version entscheidest Du selbst, was wirklich installiert wird.
     
    christianf42 bedankt sich.
  19. saltman, 29.05.2011 #19
    saltman

    saltman Neuer Benutzer

    Beiträge:
    15
    Erhaltene Danke:
    0
    Registriert seit:
    28.05.2011
    Phone:
    LG GW620
    Ich möchte auf mein Lg gw620 auch eine neue Version draufmachen. Was könnt ihr mir empfehlen? Ist für eher unerfahrene wie mich das: Winflasher 3.1 tutorial - Guimmers Home
    besser? Oder soll ich lieber irgendwelche Daten von hier: N2k1 OpenEtna; - [http://www.n2k1.openetna.mayix.net/] beziehen?
    Ich weiß nicht was es im Moment alles für Möglichkeiten gibt und welches da am Besten für mich wäre. Vielleicht kann mir ja jemand sonst auch eine PN schreiben. Danke im Voraus ;-) !
     
  20. N2k1, 29.05.2011 #20
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,902
    Erhaltene Danke:
    1,705
    Registriert seit:
    17.02.2011
    Guimmers Tut ist eben eine Anleitung..
    Wenn Du mal schaust, von wann sie ist, dann wirst Du erkennen, daß dort das Prinzip aktuell ist, die Dateien nicht.
    Mein Archiv ist im Wesentlichen Aktuell.
    Klare Empfehlung (in dieser Reihenfolge): GB2.3.4 / Offizielles 20d / OE6.1RC5 / OE6.3RC7 / Pinguin Mod / Zacpod oder Tolemac 1.6 / Original-System 1.5
     

Diese Seite empfehlen